Midnight1

À propos de moi

Information développeur
Nom Midnight1
Pays Toronto
Profession Self Employed
Utilisateur depuis April 2, 2008
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Noia 4

Noté 5 sur 5 étoiles

Noia4 2.0.0 pre1.Thanks for the update. Nice improvement, but with a few bugs. One in particular is that the Back/Forward buttons are too high and barely viewable.I know it will get better in time, but thought I would point that out.Keep up the great job. Much appreciated. :)

O.K. As per your instructions, did a reset, then configured all the settings once again.
Everything is fine, now!

Many thanks! :)

Cette critique est pour une version précédente du module (1.8.7).  Cet utilisateur a 21 revues précédentes sur ce module.

Noia 4

Noté 5 sur 5 étoiles

How soon before the release for Firefox Nightly 28.0a1?
Australis has just about destroyed my Browser! Everything along the Toolbar is all messed up.
Have to use Classic Theme Restorer and that's nothing compared to Noia4.

Cette critique est pour une version précédente du module (1.8.7).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Noia4 1.7.5 Noté 5 sur 5 étoiles

Can't Download Ver. 1.7.5 (Final) due to a connection error to the Mozilla server.
Says not available for Firefox 19.0a1..

Why does Mozilla always do that?
---------------------------------------------------
Thanks, Aris. Installed and working!
zippyshare? Now, that's a new one! :)

Cette critique est pour une version précédente du module (1.7.4).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Lightning for TB Noté 4 sur 5 étoiles

Just installed the security update for Thunderbird, which now gives me Ver. 18.0a2 and none of the versions of Lightning will install, including 2.0a1.

Will there be a Lightning update, as I need the Calendar for my daily work?

Thanks.

Switched to TB Beta 16 and installed Lightning.

All is well.

Thank you for your prompt reply! :)

Cette critique est pour une version précédente du module (1.8).  Cet utilisateur a 12 revues précédentes sur ce module.

Noia 4

Noté 5 sur 5 étoiles

I was about to "complain" about some bugs found in 1.7.5 pre5 when I noticed the update which fixes the flaws in the previous pre-release!

Good job, Aris and thanks! :)

Cette critique est pour une version précédente du module (1.7.4).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Noia 4 1.7.4 Noté 5 sur 5 étoiles

Problem seems to have been resolved as Mozilla released the above version(1.7.4) for Download.
All is well, Finally! :)

Those problems seem to happen whenever you take a day off or go on vacation, so that means No more time off for you, Aris!

You have to make yourself available 24/7 and have your cell phone on at all times! :)

Cette critique est pour une version précédente du module (1.7.3).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Noté 5 sur 5 étoiles

It's been two days and I still can't D/L the update for FF 18.0a1.
Bad connection to the server.

Hurry back from your vacation, Aris and shake up Mozilla, will ya?

Running Firefox without Noia4 is like walking around naked and that doesn't go too well! :)

Cette critique est pour une version précédente du module (1.7.3).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Noté 5 sur 5 étoiles

Just updated to FF 18.0a1 (Nightly) and the Link to get the update to Noia 4 is down. Can't connect.

Oh well, just have to keep trying! :)

Cette critique est pour une version précédente du module (1.7.3).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Noia 4 1.7.2 and 1.7.3pre3 Noté 5 sur 5 étoiles

I should have indicated that I am using Firefox UX 16.0a1 and that Noia 4, 1.7.2 and 1.7.3 pre3 show as Not being compatible, but I have 1.7.3 pre3 installed and working just fine!

Yes, there could be a problem with the Firefox Nightly updates, but they seem accurate on my end.

As mentioned, it's not a problem, just an observation! :)

Cette critique est pour une version précédente du module (1.7.2).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Noté 5 sur 5 étoiles

On the Noia 4 Add on page, it states that Ver. 1.7.2 and 1.7.3pre are not compatible with Firefox 16.0, yet I have 1.7.3pre3 and have been getting updates regularly!

Not a problem, just an observation!

Cette critique est pour une version précédente du module (1.7.2).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Lightning 1.5.2 Noté 5 sur 5 étoiles

You can D/L Lightning 1.5.2 here:
https://addons.mozilla.org/en-US/thunderbird/addon/lightning/versions/?page=1#version-1.5.2

Cette critique est pour une version précédente du module (1.5.1).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Lightning Aurora, Nightly and Earlybird. Noté 5 sur 5 étoiles

It's quite apparent that the Lightning team is not keeping up to date with Thunderbird Aurora, Nightly and Early bird, as the versions posted here, do not work!!
https://developer.mozilla.org/en/Calendar/Calendar_Versions

I used to test TB 15.0a2 and 16.0a1 and while Lightning did work at one time, it's no longer compatible!

The last update for Lightning 1.7a2 was May 14, 2012 and no longer works with TB 15.0a2.
The last update for Lightning 1.8a1 was May 10, 2012 and does not work with TB 16.0a1.

Review edit.
As per Philipp Kewisch's reply, the problems with Lightning updates have now been fixed and the updates can now be installed.
Understandably, there were problems, as with any software, so it's good to know that the Developers have worked very hard to resolve the issues.

Now, back to testing, TB Earlybird!

Many thanks for a prompt reply!

Cette critique est pour une version précédente du module (1.5.1).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Noté 5 sur 5 étoiles

Quick question..Which version of Lightning is compatible with Thunderbird 15.0a2?

All versions, 1.7a2, 1.8a1 and 1.6b1 do not work.
1.7a2 and 1.8a1 were last updated on May 10, 2012, which makes me wonder if the developers are doing anything about keeping Lightning up to date.

Thanks!

Cette critique est pour une version précédente du module (1.5.1).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Noia 4 Noté 5 sur 5 étoiles

You're amazing, Aris! Always up to date with your Add on, in spite of all the constant/daily updates from Mozilla.
1.6.9.3 stopped working this morning when I updated Firefox Nightly, to 15.0a1, but I knew you would be on top of the situation. :)

Don't know how you do it, but keep up the great work!!

Cette critique est pour une version précédente du module (1.6.9.3).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Noté 5 sur 5 étoiles

Just updated Firefox Nightly from 14.0a1 to Ver. 15.0a1 and lo and behold Noia is not compatible.

Any update in the works?

Thanks!

Cette critique est pour une version précédente du module (1.6.9.3).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Adobe Flash Player Noté 5 sur 5 étoiles

"It seems your version is more up to date than the official RC (11.2.202.221). Where do you get it from? You can try the posted one or the latest "final" 11.1 to see if the problem still exists."

Can't remember which site I got my version from, but I uninstalled it and installed the version that you mentioned (11.2.202.221). and so far, No crashes!
Maybe the version that I had was buggy!

I don't mind that one bit, so once again, thanks!! :)

Cette critique est pour une version précédente du module (1.6.7).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Liughnting Update Noté 5 sur 5 étoiles

"Lightning 1.4b1 is already uploaded to addons.mozilla.org, you just have to install it from the "Developer Channel" box on Lightning's page on addons.mozilla.org."

Thanks for the info. Heading over there now!

Cette critique est pour une version précédente du module (1.3).  Cet utilisateur a d'autres revues sur ce module.

Lightning

Noté 5 sur 5 étoiles

Lightning 1.3 works fine with TB 11.0!!

Now that Thunderbird has released Version 12 Beta, perhaps the Developer could update Lightning once again!

Cette critique est pour une version précédente du module (1.3).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Adobe Flash Noté 5 sur 5 étoiles

I have Flash Player 11.2.300 RC, so not sure if that's the problem, but I could always uninstall my version and use the one you posted.

Thanks!

Cette critique est pour une version précédente du module (1.6.7).  Cet utilisateur a d'autres revues sur ce module.

Noia 4

Firefox and Noia 4 Noté 5 sur 5 étoiles

Now, with the Firefox Nightly, the Plug in Container constantly crashes, which can be a real pain!

At least you keep Noia updated, which is nice!

Great job, Aris!!

Cette critique est pour une version précédente du module (1.6.7).  Cet utilisateur a d'autres revues sur ce module.